# Menü Optionen

### From CGSecurity

english version deutsche Version versión español version française

## Options

Eine Option kann durch, erst 'markieren' (hervorheben) und mit der Eingabetaste umschalten, geändert werden.

Expert mode
  Wenn es gesetzt ist, fügt es einige erweiterte Funktionalitäten hinzu.(Standardeinstellung: No)
Cylinder Boundary
  Partitionen sind an Cylindergrenzen ausgerichtet (Standardeinstellung: Yes)
Allows partial last Cylinder
  Erlaubt Partitionen den letzten Cylinder der Festplatte zu nutzen. (Standardeinstellung: No)
Dump
  Registriert Speicherauszüge von wichtigen Sektoren in der Analyse und testdisk.log. (Standardeinstellung: No)
Ok
  Sichert die Optionsänderungen und kehrt zum Hauptmenü zurück.

Zurück zu Ausführen von TestDisk

Category: Data Recovery

##### Data Recovery

- TestDisk
- PhotoRec
- download